/*
Theme Name: Independent Publisher 2 Besquared
Theme URI: https://wordpress.com/themes/independent-publisher-2/
Description: Independent Publisher 2 Child Theme Customized Header For BSquare
Version: 1.0
Author: Jeff Rose (Raam Dev author of parent)
Author URI: http://jpilantrose.com/
Template: independent-publisher-2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: independent-publisher-2-bsquare
*/


@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@500;700&display=swap');

.clear { clear: both; }

.show-for-desktop {
	display: inline-block;
}

.show-for-mobile {
	display: none;
}

a {
	color: #b80100;
}

.button, a.more-link, .posts-navigation .nav-links a  {
	color: #fff;
	background: #b80100;
}

.button {
	margin-top: 10px;
}

#header {
	border-bottom: solid 1px #000;
	max-width: 1080px;
    margin: 10px auto 0;
    padding: 0;		
}

.site-header {
	margin: 0;
	padding: 0;
}

#hero-header {
	z-index: 0;
	position:relative;
		
}

.site-branding {
	float: left;
	margin-bottom: 0;
	margin-left: -13px;
}


.site-description {
	display: none;
}

.main-navigation {
 	float: right;
 	text-align: right;
	margin-top: -60px;
		z-index: 10;
	position:relative;
	
}

.main-navigation a {
	color: #000;
	font-family: 'Public Sans', sans-serif;
}

.main-navigation a:hover, .main-navigation li.current-menu-item a {
	color: #CF0A2C;
}

.content-wrapper {
	margin-top: 20px;
	padding: 0;
}


@media screen and (max-width: 1080px) {
	.content-wrapper, #header {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 62.4em) {
	.main-navigation {
		margin-top: 0;
	}
}

@media screen and (max-width: 40.2em) {
	.show-for-desktop {
		display: none;
	}

	.show-for-mobile {
		display: inline-block;
	}

	.site-branding {
		float: none;
		margin-left: auto;
	}

	.main-navigation {
		margin-top: 0;
	 	float: none;
	 	text-align: center;
	}

	.menu-toggle {
		border: none; 
		font-size: 30px; 
		float: right;
		margin-top: -200px;
		padding: 0;
	}
}
